<!--
  /* [DOM1:1][win:1][gecko:1khtml:1safari:1]  */
-->
    /*  Presently the sitemap is a mess, hide most till site reorg is ready  */
    #notYetReady,#div,#selection,#sitemap p,h1,h2,h3,h4,h5,h6
                          { display:none;}
    hr                    { width:90%;height:1px;display:block;margin:1em 0 1em 0;}    ul#nav,ul#alistapart,ul#javascript1415,ul#berlin,ul#webDesign
                          { margin:0;padding:0;list-style:none;}
    #menuWrapper ul,#menuSitemap ul,#alistapart ul,#javascript1415 ul,#berlin ul,#webDesign ul,#menuWrapper ul,
    #menuWrapper li,#menuSitemap li,#alistapart li,#javascript1415 li,#berlin li,#webDesign li,#menuWrapper li,
    #menuWrapper,#menuSitemap,#alistapart,#javascript1415,#berlin,#webDesign,#menuWrapper
                          { position:static;display:block;list-style:none;}
    a.folder:link,a.folder:visited,a.folder:active,a.folder:hover
                          { text-decoration:none;cursor:default;display:block;margin:1em 0 1em 5px;                            font-weight:bold;}
    span#closeSitemap     { position:absolute;right:30px;top:5px;}
    #sitemap              { display:none;/* set to block by JS */
                            position:absolute;left:100px;top:100px;                            width:680px;height:417px;padding-left:40px;                            background:white;overflow:auto;z-index:100;                           }